<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="84d11ce2e9ed62ce0667b6ffa852fd6d">
  <dict>
    <!--2021-09-17 15:12:51.000-->
    <string key="hn_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2021-09-17 15:12:51.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-17 15:12:51.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:12:51.000-->
    <string key="virtualnet_operatorname">MTS</string>
  </dict>
</config>
